<!DOCTYPE html>
<html xmlns:th="http://thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Library System</title>
    <link th:href="@{main.css}" rel="stylesheet" />
    <style>
        @import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');
    </style>
    <style>
        @import url('https://fonts.googleapis.com/css2?family=Roboto+Mono:wght@300&display=swap');
    </style>
</head>
<body>

<div th:switch="${workouts}">
    <h2 th:case="null">No Workouts yet!</h2>
    <div th:case="*">
        <h2>Welcome, we provide the following workouts:</h2>
        <table>
            <tbody>
            <tr th:each="workout : ${workouts}">
                <td th:text="${workout.workoutName}"></td>
            </tr>
            </tbody>
        </table>
    </div>
    <h3><a href="/logout">Logout</a></h3>
    <h3><a href="/updateUserFitnessInfo">Update Fitness Info</a></h3>
    <h3><a href="/getWorkout">Go to Workout</a></h3>
</div>

</body>
</html>